Bug 1278205 - iscsiadm discover parsing issue
iscsiadm discover parsing issue
Status: CLOSED CURRENTRELEASE
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-cinder (Show other bugs)
7.0 (Kilo)
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 8.0 (Liberty)
Assigned To: Eric Harney
nlevinki
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-04 17:58 EST by openstack-dev
Modified: 2016-04-26 17:22 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-12 01:47:12 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Launchpad 1453992 None None None Never

  None (edit)
Description openstack-dev 2015-11-04 17:58:33 EST
Description of problem:

https://bugs.launchpad.net/os-brick/+bug/1453992

There are a handful of iSCSI multipathing related bug fixes that landed in stable/kilo upstream which need to be included in OSP 7. The upstream change in stable/kilo Cinder for this particular one can be found here: https://review.openstack.org/#/c/232848/
Comment 2 Sergey Gotliv 2015-11-12 02:20:39 EST
Closed upstream for both Liberty and Kilo, it seems that bug is reported for Kilo but targeted for Liberty.

Note You need to log in before you can comment on or make changes to this bug.